/* User position could not be accessed error message. */
"LocationManagerErrorNoPermission" = "Evernote nie ma uprawnień na dostęp do Twojej lokalizacji.";

/* User position could not be accessed error message. */
"LocationManagerErrorServiceUnavailable" = "Usługi lokalizacji są niedostępne.";

/* User position could not be accessed error message. */
"LocationManagerErrorUnableToLocate" = "Evernote nie może określić Twojej obecnej lokalizacji.";

/* Generic file name: Audio */
"MIMEUtilsGenericAudioFileName" = "Audio";

/* Generic file name: File */
"MIMEUtilsGenericFileName" = "Plik";

/* Generic file name: Image */
"MIMEUtilsGenericImageFileName" = "Obraz";

/* Generic file name: Video */
"MIMEUtilsGenericVideoFileName" = "Wideo";

/* Time period description: days */
"QuickNoteAudioCellTimeDay" = "%d dzień";

/* Time period description: hours */
"QuickNoteAudioCellTimeHours" = "%d godz.";

/* Time period description: minutes */
"QuickNoteAudioCellTimeMinutes" = "%d min.";

/* Time period description: seconds */
"QuickNoteAudioCellTimeSeconds" = "%d sek.";

/* Error text: Quick note could not be loaded. */
"QuickNoteErrorCouldNotLoad" = "Nie można załadować szybkiej notatki ze ścieżki %@.";

/* Error text: Quick note could not be serialized and saved. */
"QuickNoteErrorCouldNotSave" = "Nie udało się zapisać szybkiej notatki.";

/* Resource would make note too large, recovery suggestion. */
"QuickNoteErrorNoteTooLarge" = "Nie można zapisać notatki, ponieważ przekroczy limit %@.";

/* Quick note is corrupted */
"QuickNoteErrorNoteUnreadable" = "Nie można odczytać szybkiej notatki, wydaje się być uszkodzona.";

/* No user signed in error */
"QuickNoteErrorNotSignedToEvernote" = "Zaloguj sie do Evernote";

/* Screen clip floating explanatory text. */
"ScreenshotSelectorInfo" = "Kliknij i przeciągnij, aby wyciąć część ekranu. Kliknij wewnątrz okna, aby wyciąć całe okno.";

/* Default note title */
"UntitledFileName" = "Bez tytułu";
